import {createApp} from 'vue'
import App from './App.vue'
import './style.css'
import axios from 'axios'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import router from "./router";
import store from "./state/ItemList";

const app = createApp(App);

app.use(ElementPlus)
app.use(store);
app.use(router)
app.provide('$axios', axios)
app.mount('#app')
